#product-section {
  position: relative;
  padding: 50px 0px;
}

#product-section h2 {
  font-size: 45px;
  line-height: 54px;
  font-weight: 600;
}

@media(min-width:992px) {
  #product-section {
    position: relative;
    padding: 50px 0px;
    padding-top: 0;
  }

  .col-pro {
    position: relative;
  }

  .col-pro .product-img {
    position: relative;
    overflow: hidden;
  }

  .col-pro .product-img img {
    position: relative;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 250px;
    background-color: #fff;

  }


  .col-pro .product-img-detail img {
    position: relative;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 200px;
    background-color: #fff;

  }


  .col-productdetail img {
    position: relative;
    overflow: hidden;

    -o-object-fit: cover;
    object-fit: cover;

    width: 100%;
    height: 400px;

  }

  .col-pro .product-img img {
    transform: scale(0.9);
    -webkit-transition: all 0.25s ease-in-out;
    -khtml-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }

  .col-pro:hover .product-img img {
    transform: scale(1.0);
    -webkit-transition: all 0.25s ease-in-out;
    -khtml-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }

  .row-item .item img {
    position: relative;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 185px;
  }
}